flex 2.6.4-GCCcore-11.2.0

Unsupported: Use of this version of flex is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of flex

Flex (Fast Lexical Analyzer) is a tool for generating scanners. A scanner, sometimes called a tokenizer, is a program which recognizes lexical patterns in text.

Accessing flex 2.6.4-GCCcore-11.2.0

To load the module for flex 2.6.4-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load flex/2.6.4-GCCcore-11.2.0

BEAR Apps Version

2019h

More Information

For more information visit the flex website.

Dependencies

This version of flex has a direct dependency on: GCCcore/11.2.0 M4/1.4.19-GCCcore-11.2.0

Required By

This version of flex is a direct dependent of: ModelTest-NG/0.1.7-gompi-2021b

Other Versions

These versions of flex are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 25th May 2022